@charset "utf-8";
/* CSS Document */

body { margin: 0px; padding: 0px; }
.WRAPPER { z-index: 0; position: relative; display: block; margin: 0px auto; padding: 0px; overflow: hidden; width: 100%; min-width: 1220px; text-align: left; font-family: ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â£ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â, "Microsoft JhengHei", Helvetica;  }
.WRAPPER img { border: 0px; vertical-align: top; }
.WRAPPER a { text-decoration: none; -webkit-tap-highlight-color: transparent; }
.Area .list_00 ul { display: inline-block; margin: 0px; padding: 0px; }
.Area .list_00 li { list-style: none; float: left; overflow: hidden; }
@media screen and (max-width: 767px) {
  .WRAPPER {padding-bottom: 30px;min-width: inherit;min-height: 100vh;overflow: hidden;background: url(mb_repeat.jpg?t=1776156243716) center top / 100% repeat-y;}
  .WRAPPER img { width: 100%; height: auto; }
}

/*LOGO CSS*/
.momologo { z-index:2; position: absolute; top: 19px; left:6px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink  a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
    @media screen and (max-width:767px){
        .momologo { display:none;}
    }



@media screen and (min-width: 768px) {
  .bg_00 { z-index: 0; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center top; pointer-events: none; }
  .bg_01 {z-index: -6;position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
  .bg_02 { z-index: -37; position: absolute; top:1117px; left: 0px; width: 100%; height: 100%; background-repeat: repeat-y; background-position: center top; pointer-events: none; }
  .bg_repeat { z-index: -46; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-position: center 0px; background-repeat: repeat-y; transition: 0.5s linear; pointer-events: none; }
  .bg_deco {z-index: -5;position: fixed;top: 0px;left: 0px;width: 100%;height: 100%;background-position: center 0px;background-repeat: repeat-y;transition: 0.5s linear;pointer-events: none;}
	.bg_04 { z-index: -1; position: absolute; top: 1230px; left: 0; width: 100%; height: 100%; background-repeat: repeat-y; background-position: center top; pointer-events: none;}
	.bg_05 { z-index: -1; position: absolute; top: 1230px; left: 0; width: 100%; height: 100%; background-repeat: repeat-y; background-position: center top; pointer-events: none;}
	

}
#eWriterBtn_bt_B_000_01 { margin-left: 620px !important; margin-top: 40px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_03 { margin-left: 20px !important; margin-top: 80px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_04 { margin-left: 200px !important; margin-top: 30px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_05 { margin-left: 0px !important; margin-top: 190px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_06 { margin-left: 200px !important; margin-top: 80px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_07 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_10 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_13 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_16 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_19 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_v4-he34 { margin-left: 450px !important; margin-top: 235px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_41 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_43 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_45 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_47 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_49 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_51 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_53 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_55 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_57 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_59 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
#eWriterBtn_bt_B_000_61 { margin-left: 450px !important; margin-top: 60px !important; z-index: 99 !important; }
@media screen and (max-width: 767px) {
}
@media screen and (min-width: 768px) {
  .Area_bottom01 { background: url("pc_bottom01.png?t=1755756077417") center top / 100% no-repeat; padding-top: 80px; margin-top: -22px; margin-bottom: 50px; }
}
@media screen and (max-width: 767px) {
  .Area_bottom01 { background:  0% 0% / 100% rgb(255, 204, 130); padding-top: 4vw; }
  .mo_top {z-index: 1;position: absolute;top: 43px;left: 0px;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events: none;background-size: 100%;}
}






@media screen and (min-width: 768px) {
  .Area_title {height: 966px;}
  .Area_title .lightSweep {position: absolute;top: 90px;width: 703px;left: 260px;}
	
	.Area_title .shine_01{position: absolute;width: 49.7%;left: 277px;top: 201px;z-index: 102;pointer-events: none;animation: fadeInUp_s 5.5s .5s infinite;opacity: 0;mix-blend-mode: color-dodge;}
	.Area_title .shine_01 img{width: 100%;}
	.Area_title .shine_02{position: absolute;width: 48%;left: 301px;top: 342px;z-index: -3;pointer-events: none;animation: fadeInUp_s 5.5s 1.5s infinite;opacity: 0;mix-blend-mode: screen;}
	.Area_title .shine_02 img{width: 100%;}
  .Area_title .ribbon {z-index: 10;position: absolute !important;left: 70px;margin: auto !important;top: 653px;animation: float2 2.5s 0.1s infinite;}
  .Area_title .ribbon img{width: 80%;}
  .Area_title .ribbon02{} 
  
  .Area_title .ribbon_shadow {z-index: 1;position: absolute !important;width: 100% !important;left: -60px;margin: auto !important;top: 637px;mix-blend-mode: overlay;}
  .Area_title .ribbon_shadow img{width: 64%;}
}
@media screen and (max-width: 767px) {
  .Area_title {height: 130.5vw;}
  .Area_title .lightSweep {z-index: 4;position: absolute !important;top: 14vw !important;width: 90% !important;left: 6vw !important;}
  .Area_title .light_001 { z-index: 4; mix-blend-mode: screen; animation: 6s ease-in 1s infinite normal none running righttoleft; opacity: 0; position: absolute !important; top: 34.5vw !important; width: 81.8% !important; left: -20vw !important; margin: auto !important; }
  .Area_title .light_002 { z-index: 9; mix-blend-mode: screen; animation: 6s ease-in 1s infinite normal none running lefttoright; opacity: 0; position: absolute !important;    width: 81.8% !important;right: -20vw !important;margin: auto !important;top: 114vw;transform: rotate(-39deg) !important; }
  .Area_title .ribbon {z-index: 16;position: absolute !important;width: 100% !important;left: 0vw;margin: auto !important;top: 95vw;animation:float2 2.5s 0.1s infinite;}
  .Area_title .ribbon_shadow {z-index: 14;position: absolute !important;width: 100% !important;left: 0vw;margin: auto !important;top: 98vw;mix-blend-mode: overlay;animation:float2 2.5s 0.1s infinite;}
}
@media screen and (min-width: 768px) {
  .Area_title .subtitle {position: absolute;width: 703px;height: auto;top: 90px;left: 260px;z-index: 9;margin: auto;opacity: 0;}
  .Area_title .subtitle .layout_title { }
  .Area_title .subtitle .layout_title ul { }
  .Area_title .subtitle .layout_title .PD_slide:hover { transform: none; }
  .Area_title .date {position: absolute;top: 374px;right: 809px;width: 221px;z-index: 99;}
  .Area_title .date .layout_title { }
  .Area_title .date .layout_title ul { }
  .Area_title .date .layout_title .PD_slide:hover { transform: none; }

  .Area_title .titlelogo {position: absolute;top:-2px;right: 366px;width: 472px;z-index: 36;}	
  .Area_title .titlelogo img{width: 102%;}
  .Area_title .top_pd {position: absolute;top: 326px;right: 263px;width: 783px;z-index: 2;}
  .Area_title .top_pd img{width: 88%;}



  .Area_title .titile02 {position: absolute;top: 188px;left: 287px;width: 671px;height: 335px;overflow: hidden;z-index: 20;}
  .Area_title .titile02 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0px; padding: 0px; width: 100%; box-sizing: content-box; gap: inherit; }
  .Area_title .titile02 ul.PD_wrapper li { flex-shrink: 0; margin: 0px; padding: 0px; opacity: 0; transform: translate(5%, 0px); }
  .Area_title .titile02 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: 0.8s ease-out; transform: translate(0px, 0px); }
}
@media screen and (max-width: 767px) {
  .Area_title .subtitle {position: absolute;top: 14vw;width: 90%;left: 6vw ;z-index: 4;}
  .Area_title .subtitle .layout_title { left: 0px; right: 0px; margin: auto; }
  .Area_title .subtitle .layout_title ul { }
  .Area_title .date {position: absolute;width: 27%;top: 47vw;left: 0.5vw;z-index: 9;}
  .Area_title .date .layout_title { left: 0px; right: 0px; margin: auto; }
  .Area_title .date .layout_title ul { }

  .Area_title .titlelogo {z-index:4;position:absolute;width: 65%;top: -120vw;left: 18vw;}	
  .Area_title .top_pd {position: absolute;width: 99%;top: -74.5vw;right: 0.5vw;z-index: 10;}

  .Area_title .titile02 {position: absolute;top: 27vw;left: 4vw;width: 95%;overflow: hidden;z-index: 5;}
  .Area_title .titile02 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0px; padding: 0px; width: 100%; box-sizing: content-box; gap: inherit; }
  .Area_title .titile02 ul.PD_wrapper li { flex-shrink: 0; margin: 0px; padding: 0px; opacity: 0; }
  .Area_title .titile02 ul.PD_wrapper li.swiper-slide-active { opacity: 1; }
}


@media screen and (min-width:768px){
	.Area_box01 .bg_01{z-index: -37;position:absolute;top: 30px;left: -390px;width: 2000px;height: 924px;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
	.Area_box01 .top_box_bg{margin-bottom: 126px;}
  .Area_box01 .Area_box01_c{background: url(frame_pc.png?t=1776156243716)top center no-repeat;background-size: 93% !important;}
  .Area_box01 .love_icon{position: absolute;top: 46px;left: 89px;animation:heartbeat-play1 1.5s 0.1s infinite;}
	.Area_box01 .love_icon img{width: 21%;}
  .Area_box01 {z-index: 13;}	
  .Area_box01 .text .layout_text {width: 42%;margin: 0px auto 0 208px;padding-top: 47px;}
	.Area_box01 .PD_layout {width: 65.5%;overflow:hidden;margin: 12px auto 0 194px;z-index: 10;}	
	.Area_box01 .PD_layout ul {display:flex;width: 100%;margin: 0 !important;padding: 0 !important;border-radius: 0;grid-gap: 8px !important;}
	.Area_box01 .PD_layout ul li {background-color: #fff;/* border-radius: 0px; */margin: 0px !important;border-top: none;padding: 0;}
	.Area_box01 .PD_layout .PD_into .Price {}	
	.Area_box01 .PD_layout .swiper-pagination {position:relative;margin: 9px 0 55px;}
	.Area_box01 .swiper-pagination-clickable .swiper-pagination-bullet{background: #ffffff !important;}
	}
	@media screen and (max-width:767px){


  .Area_box01 .box4_swiper{}
  .Area_box01 .love_icon{width: 13%;position: absolute;top: 3vw;left: 4vw;z-index: 125;animation:heartbeat-play1 1.5s 0.1s infinite;}

  .Area_box01 .Area_box01_c{background: url(frame.png?t=1776156243716)top center no-repeat;background-size:100% !important;}
  .Area_box01 .box4_swiper .PD_layout {width: 89%;margin: 0 auto 0 4.5vw;overflow: hidden;}

	.Area_box01 {/* height: 128.5vw; */width: 100% !important;z-index: 9;}	
	.Area_box01 .layout_text  {width:84%;overflow:hidden;margin: 0 auto 0 4vw;padding-top: 5vw;z-index: 9;padding-bottom: 3vw;}
	.Area_box01 .PD_layout ul {display:flex;padding: 0px;grid-gap: 1vw !important;margin-left: 0;border-radius: 0;background-color: #ffffff00;}
	.Area_box01 .PD_layout ul li {background-color: white;border-radius: 0em;margin-right: 0em !important;border: none;}
	.Area_box01 .PD_layout .PD_into .Price {/* font-size: 21px!important; */}	
	.Area_box01 .PD_layout .PD_into p {height: 2.2em!important;}	
	.Area_box01 .PD_layout .PD_into .js-PD_del {/* font-size: 6px!important; */}	
	.Area_box01 .PD_layout .swiper-pagination {position:relative;margin:-2vw 0 5vw;}
	.Area_box01 .swiper-pagination-clickable .swiper-pagination-bullet{background: #ffffff !important;}
	}




@media screen and (min-width: 768px) {
  .Area_activity { height: 100%; }
  .Area_activity .icon_999{position: absolute;top: 1px;right: 159px;z-index: 115;animation:float 1.5s 1s infinite;}
  .Area_activity .icon_999 img{width: 41%;}
  .Area_activity .layout_text { margin: auto; z-index: 99; width: 100% !important; }
  .Area_activity .layout_text ul { }
  .Area_activity .layout_text ul li { }
}
@media screen and (max-width: 767px) {
  .Area_activity { height: 100%; }
  .Area_activity .icon_999{width: 20%;position: absolute;top: 1vw;right: 8vw;z-index: 125;animation:float 1.5s 1s infinite;}

  .Area_activity .layout_text {margin: -3vw auto 1vw -16vw;padding-top: 3vw;z-index: 99;width: 133%;}
  .Area_activity .layout_text ul { width: 100% !important; margin: auto !important; }
  .Area_activity .layout_text ul li { }
}


@media screen and (min-width:768px){
	.Area_danjiall {height:100%;}
	.Area_danjiall .bg_02{z-index: -95;position:absolute;top: -239px;left: -390px;width: 2000px;height: 100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
	.Area_danjiall .bg_03{z-index: -61;position:absolute;bottom: -130px;left: -390px;width: 2000px;height: 100%;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;}
	/**ÃƒÂ¥Ã‚ÂÃ¢â€šÂ¬ÃƒÂ¦Ã‚Â¨Ã¢â€žÂ¢**/	
	.Area_danjiall .text {}
	.Area_danjiall .text .layout_text {width: 68%;margin: 0px auto 5px;}
	.Area_danjiall .text .layout_text ul {margin:0;padding:0;}
	.Area_danjiall .text .layout_text .PD_slide:hover{transform:none;}
	.Area_danjiall .text .layout_text .PD a {pointer-events: none!important}
	
	.Area_danjiall .bn {}
	.Area_danjiall .bn .layout_text {width: 84%;margin: 0px auto 16px;}
	.Area_danjiall .bn .layout_text ul {margin:0;padding:0;}
	.Area_danjiall .bn .layout_text .PD_slide:hover{transform:none;}
	.Area_danjiall .bn .layout_text .PD a {pointer-events: none!important}
	
	.Area_danji .danji_box {margin-bottom: 0 !important;}
	.Area_danji .danji_box .box_2 img {filter: brightness(100%)!important;}
	.Area_danjiall .warningTxt {margin-bottom: 14px;}
	.Area_danjiall .warningTxt h3 {color: #ffffff !important;font-size: 1.5rem;}

  .Area_danjiall .danji_box ul li .activityText .gifts span {color:rgb(237 61 78);}                 
.Area_danjiall .dd_box02 .dd_box_dec{width: 90%;margin: 47px auto 20px ;}
       
}	

@media screen and (max-width:767px){
	.Area_danjiall {}
		
	/**ÃƒÂ¥Ã‚ÂÃ¢â€šÂ¬ÃƒÂ¦Ã‚Â¨Ã¢â€žÂ¢**/	
	.Area_danjiall .text {margin: 0vw auto 1vw;padding-top: 0vw;}
	.Area_danjiall .text .layout_text {margin: auto;}
	.Area_danjiall .text .layout_text ul {margin:0;padding:0;}
	.Area_danjiall .text .layout_text .PD_slide:hover{transform:none;}
	.Area_danjiall .text .layout_text .PD a {pointer-events: none!important}
			/**ÃƒÂ¥Ã‚ÂÃ¢â€šÂ¬ÃƒÂ¦Ã‚Â¨Ã¢â€žÂ¢**/	
	.Area_danjiall .bn {margin:-5vw auto 1vw;padding-top: 0vw;}
	.Area_danjiall .bn .layout_text {margin: auto;}
	.Area_danjiall .bn .layout_text ul {margin:0;padding:0;}
	.Area_danjiall .bn .layout_text .PD_slide:hover{transform:none;}
	.Area_danjiall .bn .layout_text .PD a {pointer-events: none!important}
		
	.Area_danjiall .Area_danji {width: 98%;}
	.Area_danjiall .Area_danji .danji_box {width: 98%!important;margin: 0px auto 0!important;}
	.Area_danjiall .Area_danji .danji_box .box_1 {margin-top: 0vw;}
	.Area_danji .danji_box .box_2 img {filter: brightness(100%)!important;}
  .Area_danjiall .dd_box02 {margin-bottom:5vw;}
	.Area_danjiall .dd_box02 .dd_box_dec{width: 90%;margin: 7vw auto 2vw ;}
  
	.Area_danji .danji_box ul li{ padding: 1vw !important;}	
	.Area_danjiall .warningTxt {}
	.Area_danjiall .warningTxt h3 {color: #ffffff !important;}
	.Area_danjiall .hatsale_bottom{z-index: -1;position:absolute;bottom: -2vw;left: 0;width: 100%;height: 53px;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;background-size: 100%;}
	/*ÃƒÂ§Ã¢â€žÂ¢Ã‚Â»ÃƒÂ¨Ã‚Â¨Ã‹Å“ÃƒÂ¨Ã‚Â´Ã‹â€ ÃƒÂ¥Ã¢â‚¬Å“Ã‚ÂÃƒÂ¦Ã¢â‚¬â€œÃ¢â‚¬Â¡ÃƒÂ¦Ã‚Â¡Ã‹â€ ÃƒÂ©Ã‚Â¡Ã‚ÂÃƒÂ¨Ã¢â‚¬Â°Ã‚Â²*/
	.Area_danjiall .danji_box ul li .activityText .gifts span {color:#e92c3e;}      
	.Area_danjiall .dd_03_mb{margin-top: -9vw;}
	
}
@media screen and (min-width:768px){

	.Area_coupon {}
  	/**ÃƒÂ¥Ã‚ÂÃ¢â€šÂ¬ÃƒÂ¦Ã‚Â¨Ã¢â€žÂ¢**/	
	.Area_coupon .text {}
	.Area_coupon .text .layout_text {width: 68%;margin: 0px auto 5px;}
	.Area_coupon .text .layout_text ul {margin:0;padding:0;}
	.Area_coupon .text .layout_text .PD_slide:hover{transform:none;}
	.Area_coupon .text .layout_text .PD a {pointer-events: none!important}

	.Area_coupon .text  {}
	.Area_coupon .layout_coupon ul{width: 93%  !important;margin: 25px auto 0 !important;}
	.Area_coupon a{}
	.Area_coupon .PD_layout {width: 83%;margin: auto;}

	.Area_coupon .PD_layout.PD_layout-coupon3.PD_layout-oneClick .PD .allinone, .PD_layout.PD_layout-coupon3.PD_layout-oneClick[data-pd-col-pc*="1"] .PD .allinone{color: #000000;}

}
@media screen and (max-width:767px){
	.Area_coupon  {}
	/**ÃƒÂ¥Ã‚ÂÃ¢â€šÂ¬ÃƒÂ¦Ã‚Â¨Ã¢â€žÂ¢**/	
	.Area_coupon .text {margin: 0vw auto 1vw;padding-top: 0vw;}
	.Area_coupon .text .layout_text {margin: auto;}
	.Area_coupon .text .layout_text ul {margin:0;padding:0;}
	.Area_coupon .text .layout_text .PD_slide:hover{transform:none;}
	.Area_coupon .text .layout_text .PD a {pointer-events: none!important}
	.Area_coupon .PD_layout {width: 96%;margin: auto;z-index: 99;}

	.Area_coupon .box {position: relative;background-color: #fbc764;height: 100%;background-size: 100%;}
	.Area_coupon .box .PD_layout ul{width: 96%;margin-top: -2vw;margin-bottom: 0vw;}
	.Area_coupon .text {width: 100%;margin: 3vw auto -2vw;}
	.Area_coupon .text .PD_layout {z-index: 0;}
	.Area_coupon .text .layout_text .PD_slide:hover{transform:none;}
	.Area_coupon .text .layout_text .PD a {pointer-events: none!important}

	.Area_coupon .Area_swiper{} 
	.Area_coupon .Area_swiper .Area_swiper_box{height: 22vw;} 

	.Area_coupon .PD_layout.PD_layout-coupon3.PD_layout-oneClick .PD .allinone, .PD_layout.PD_layout-coupon3.PD_layout-oneClick[data-pd-col-pc*="1"] .PD .allinone{color: #000000;}

	.Area_coupon .layout_coupon{padding-top: 1vw;}
	.Area_coupon .text .PD_layout ul {padding: 0;}
	.Area_coupon .text .PD_layout ul li .PD_img{width: 100%;padding-top: 3vw;padding-bottom: 1vw;}

	.Area_coupon .PD_layout ul{width: 100%  !important;margin: auto!important;}

}

@media screen and (min-width: 768px) {
  .Area_item { height: 100%; }
  .Area_item .bg_01 { z-index: -1; position: absolute; top: 190px; left: -390px; width: 2000px; height: 100%; background-repeat: repeat-y; background-position: center top; pointer-events: none; mix-blend-mode: screen; }
  .Area_item .bg_03 { z-index: -1; position: absolute; bottom: -191px; left: -390px; width: 2000px; height: 100%; background-repeat: no-repeat; background-position: center bottom; pointer-events: none; }
  .Area_item .text { position: relative; }
  .Area_item .text .layout_text { width: 68%; margin: 28px auto 52px;  }
  .Area_item .text .layout_text ul { margin: 0px; padding: 0px; }
  .Area_item .text .layout_text .PD_slide:hover { transform: none; }
  .Area_item .text .layout_text .PD a { pointer-events: none !important; }
  .Area_item .layout_PD { width: 960px; margin: -64px auto 75px  !important; padding: 0px !important; }
  .Area_item .layout_PD ul { margin: 0px; padding: 0px; }
  .Area_item .layout_PD ul li:nth-child(2n+1) {background: url("mo_item_bg01.png?t=1744877505934") center top / 100% no-repeat;height: 664px;margin-bottom: -131px;}
  .Area_item .layout_PD ul li:nth-child(2n) {background: url("mo_item_bg02.png?t=1744877505934") center top / 100% no-repeat;height: 647px;margin-bottom: -150px;}
  .Area_item .layout_PD ul li a { color: rgb(255, 255, 255); }
  .Area_item .layout_PD ul li:hover { box-shadow: none; }
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_img {width: 48%;position: relative;top: 90px;left: 50px;}
  .Area_item .layout_PD ul li:nth-child(2n) .PD_img {width: 48%;position: relative;left: 429px;top: 58px;}
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_into {width: 29%;position: absolute;top: 202px;left: 556px;text-align: left !important;}
  .Area_item .layout_PD ul li:nth-child(2n) .PD_into {width: 29%;left: 147px;position: absolute;top: 189px;text-align: left;}
  .Area_item .layout_PD ul li .PD h3 { font-size: 29px; color: rgb(255, 255, 255); }
  .Area_item .layout_PD ul li .PD h4 { font-size: 25px; color: rgb(255, 255, 255); }

  .Area_item .layout_PD ul li:nth-child(2n) .PD_logo{left: 534px;position: absolute;top: -194px;height: 147px !important;}
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_logo{left: -466px;position: absolute;top: -170px;height: 147px !important;}

  .Area_item .layout_PD ul li .PD_into .PD_logo img { padding: 0px 0.5px; background-color: rgba(255, 255, 255, 0); }
  .Area_item .layout_PD ul li .PD p {color: rgb(255 229 157);overflow: inherit;line-height: 4em;margin-top: -5px;}
  .Area_item .layout_PD ul li .js-PD_del { color: rgb(255, 255, 255); font-size: 22px; }
  .Area_item .layout_PD ul li .PD p .Price { font-size: 52px; }
  .Area_item .layout_PD ul li .PD p .money { font-size: 40px; }
  .Area_item .layout_PD ul li .PD:hover h4 { color: rgb(207, 168, 82) !important; }
  .Area_item .bottom03 { position: relative; height: 30px; width: 2000px; left: -390px; margin-bottom: 0px; }
}
@media screen and (max-width: 767px) {
  .Area_item { height: 100%; }
  .Area_item .deco { position: absolute; width: 100%; left: 0px; top: -10vw; z-index: 5; pointer-events: none; }
  .Area_item .text {position: relative;z-index: 9;margin: 9vw auto -8vw;}
  .Area_item .text .layout_text {/* margin: 6.5vw auto -17vw; */}
  .Area_item .text .layout_text ul { margin-top: -4vw; padding: 0px; }
  .Area_item .text .layout_text .PD_slide:hover { transform: none; }
  .Area_item .text .layout_text .PD a { pointer-events: none !important; }
  .Area_item .layout_PD {width: 100%;margin-top: 0vw;padding-bottom: 0vw;}
  .Area_item .layout_PD ul { margin: 0px; padding: 0px; }
  .Area_item .layout_PD ul li:nth-child(2n+1) {background: url("mo_item_bg01.png?t=1776156243716") center top / 106% no-repeat;padding-bottom: 0vw;height: 70vw;margin-bottom: -13vw;}
  .Area_item .layout_PD ul li:nth-child(2n) {background: url("mo_item_bg02.png?t=1776156243716") center top / 106% no-repeat;height: 74vw;margin-bottom: -20vw;}
  .Area_item .layout_PD ul li a { color: rgb(255, 255, 255); }
  .Area_item .layout_PD ul li:hover { box-shadow: none; }
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_img {width: 53%;position: relative;left: 1.5vw;top: 10vw;}
  .Area_item .layout_PD ul li:nth-child(2n) .PD_img {width: 53%;left: 44.5vw;position: relative;top: 7vw;}
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_into {width: 41%;position: absolute;right: 4vw;top: 20vw;text-align: left !important;}
  .Area_item .layout_PD ul li:nth-child(2n) .PD_into {width: 41%;position: absolute;top: 18vw;right: 49vw;text-align: left !important;}

  .Area_item .layout_PD ul li:nth-child(2n) .PD_logo{left: 38vw;position: absolute;top: -16vw;height: 4em !important;box-shadow: none;}
  .Area_item .layout_PD ul li:nth-child(2n+1) .PD_logo{left: -50vw;position: absolute;top: -16vw;height: 4em !important;box-shadow: none;}

  .Area_item .layout_PD ul li .PD_into .PD_logo img { padding: 0px 0.5em; background-color: rgba(255, 255, 255, 0);box-shadow: none; }
  .Area_item .layout_PD ul li .PD p { color: rgb(233, 197, 123); margin-top: 1vw; }
  .Area_item .layout_PD ul li .PD p .money { font-size: 21px; }
  .Area_item .layout_PD ul li .PD p .Price { font-size: 26px; }
  .Area_item .layout_PD ul li .PD h3 { color: rgb(255, 255, 255); }
  .Area_item .layout_PD ul li .PD h4 { color: rgb(255, 255, 255); }
  .Area_item .layout_PD ul li .js-PD_del { color: rgb(255, 255, 255); font-size: 0.7rem; }
  .Area_item .layout_PD ul li .PD:hover h4 { color: rgb(255, 255, 255) !important; }
}
@media screen and (min-width: 768px) {
	.Area_item002 { height: 100%; z-index: 5; }
	.Area_item002 .text {position: relative;}
	.Area_item002 .text .layout_text {width: 53%;margin: 193px auto 24px;}
	.Area_item002 .text .layout_text .PD_slide:hover { transform: none; }
	.Area_item002 .text .layout_text .PD a { pointer-events: none !important; }
	.Area_item002 .PD_layout {width: 90%;margin: 0px auto;}
	.Area_item002 .PD_layout ul { width: 100%; }
	.Area_item002 .layout_PD ul { width: 86%; }
	.Area_item002 .layout_PD ul li { background: url("mo_item_li.png?t=1776156243716") center top / 100% no-repeat; }
	.Area_item002 .layout_PD ul li a { color: rgb(72, 72, 72); }
	.Area_item002 .layout_PD .PD_img {margin-top: 6px !important;padding: 10px !important;width: 98%;}
	.Area_item002 .layout_PD .PD_into {text-align: left;margin-left: 89px;margin-top: -3px;margin-bottom: 85px;width: 71%;}
	.Area_item002 .layout_PD .PD_into .PD_logo {position: absolute;top: -11px;height: 145.7px !important;left: 11px;}
	
  .Area_item002 .layout_PD .PD_into .PD_logo img{ background-color: #ffffff00 !important;box-shadow: none !important; }

  .Area_item002 .layout_PD .PD_img { margin-top: -59px; }
	.Area_item002 .layout_PD .PD_into h3 {color: rgb(255 255 255);font-size: 32px;margin-top: 8px;}
	.Area_item002 .layout_PD .PD_into h4 {color: #ffffff;font-size: 29px;}
	.Area_item002 .layout_PD .PD_into p { height: 4em; line-height: 4em; }
	.Area_item002 .layout_PD .PD_into p .js-PD_del {color: #ffffff;font-size: 22px;}
	.Area_item002 .layout_PD .PD_into p .money {font-size: 42px;color: #ffe59d;}
	.Area_item002 .layout_PD .PD_into p .Price {font-size: 59px;color: #ffe59d;}
  }
  @media screen and (max-width: 767px) {
	.Area_item002 { height: 100%;}
	.Area_item002 .text {width: 74%;margin: 0vw auto 1vw;padding-top: 5vw;}
	.Area_item002 .text .layout_text .PD_slide:hover { transform: none; }
	.Area_item002 .text .layout_text .PD a { pointer-events: none !important; }
	.Area_item002 .PD_layout { padding-top: 1vw; }
	.Area_item002 .layout_text ul { width: 100% !important; margin: 0px auto !important; }
	.Area_item002 .layout_PD ul li {background: url("mo_item_li.png?t=1776156243716") center top / 100% no-repeat;margin-top: 7vw;}
	.Area_item002 .layout_PD ul li a { color: rgb(72, 72, 72); }
	.Area_item002 .layout_PD .PD_img {margin-top: 1vw;padding: 0vw !important;width: 93%;margin-left: 0vw;}
	.Area_item002 .layout_PD .PD_into {margin-top: 2vw;text-align: left;margin-left: 2em;margin-bottom: 6vw;width: 80%;}
	.Area_item002 .layout_PD .PD_into .PD_logo { position: absolute; top: 8vw; left: 4vw; height: 3em !important; }
	.Area_item002 .layout_PD .PD_into .PD_logo img{ background-color: #ffffff00 !important;box-shadow: none !important; }
	.Area_item002 .layout_PD .PD_into h3 { color: rgb(255, 255, 255); font-size: 15px; max-height: 1.5em; }
	.Area_item002 .layout_PD .PD_into h4 {color: #ffffff;font-size: 14px;padding-top: 1vw;max-height: 1.5em !important;}
	.Area_item002 .layout_PD .PD_into p {color: rgb(233 197 123);}
	.Area_item002 .layout_PD .PD_into p .js-PD_del {color: #ffffff;font-size: 12px;}
	.Area_item002 .layout_PD .PD_into p .Price { font-size: 25px !important; }
  }


@media screen and (min-width: 768px) {
  .Area_item03 { height: 100%; }
  .Area_item03 .bg_01 {z-index: -1;position: absolute;top: 3px;left: -390px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
  .Area_item03 .bg_02 {z-index: -5;position: absolute;top: 98px;left: -390px;width: 2000px;height: 100%;background-repeat: repeat-y;background-position: center top;pointer-events: none;}
  .Area_item03 .bg_03 {z-index: -1;position: absolute;bottom: -227px;left: -390px;width: 2000px;height: 240px;background-repeat: no-repeat;background-position: center bottom;pointer-events: none;}
  .Area_item03 .text {position: relative;top: -49px;}
  .Area_item03 .text .layout_text {width: 55%;margin: 69px auto -67px;}
  .Area_item03 .text .layout_text ul { margin: 0px; padding: 0px; }
  .Area_item03 .text .layout_text .PD_slide:hover { transform: none; }
  .Area_item03 .text .layout_text .PD a { pointer-events: none !important; }
	.Area_item03 .text02 {width: 94%;margin: auto;padding-top: 0vw;}
	
	.Area_item03 .text02 .PD_layout .PD_into{display: flex;flex-direction: row;margin-bottom: 72px;}
	.Area_item03 .text02 .PD_layout .PD_into .PD_logo{width:351px;position: absolute;left: 217px;top: 25px;}  
	.Area_item03 .text02 .PD_layout .PD_into h3{width: 100%;font-size: 40px;line-height: 1.2em;color: #141414;position: relative;left: 167px;top: 44px;}  


  .Area_item03 .layout_PD {width: 100%;}
  .Area_item03 .layout_PD ul {width: 91%;border-radius: 0px;padding: 0px !important;}
  .Area_item03 .layout_PD ul li { background-color: rgb(255, 255, 255); }
  .Area_item03 .layout_PD .PD .PD_into { border-radius: 0.5em; margin-top: 0vw; }


  .Area_item03 .layout_PD .PD .PD_into p { }
  .Area_item03 .layout_PD .PD .PD_into .js-PD_del { }
  .Area_item03 .layout_PD .PD .PD_into h3 { color: rgb(253, 235, 221); }
  .Area_item03 .layout_PD .PD .PD_into h4 { }
  .Area_item03 .layout_PD .PD .js-PD_del { font-size: 12px !important; }
  .Area_item03 .layout_PD .PD .Price { }
  .Area_item03 .new_bottom { margin-top: -1vw; }
}
@media screen and (max-width: 767px) {
  .Area_item03 { height: 100%; background-size: 100%; }
  .Area_item03 .deco { position: absolute; width: 100%; left: 0px; top: -10vw; z-index: 5; pointer-events: none; }
  .Area_item03 .text {position: relative;z-index: 9;width: 87%;margin: 13vw auto -8vw;}
  .Area_item03 .text .layout_text {top: -7vw;}
  .Area_item03 .text .layout_text ul { margin-top: 0vw; padding: 0px; }
  .Area_item03 .text .layout_text .PD_slide:hover { transform: none; }
  .Area_item03 .text .layout_text .PD a { pointer-events: none !important; }
	.Area_item03 .text02 {width: 96%;margin: auto;}
	
	.Area_item03 .text02 .PD_layout .PD_into{display: flex;flex-direction: row;margin-bottom: 0vw;margin-top: 3vw;}
	.Area_item03 .text02 .PD_layout .PD_into .PD_logo{width: 49%;position: absolute;left: 2vw;top: 0vw;}  
	.Area_item03 .text02 .PD_layout .PD_into h3{width: 63%;font-size: 1.19em;line-height: 1.2em;color: #060606;position: relative;left: 39vw;top: -0.5vw;}  

	.Area_item03 .ii_content{background: url(dd_01.png?t=1776156243716)top center repeat-y;background-size: 100%;}

  .Area_item03 .layout_PD { width: 100%;padding-bottom: 5vw; }
  .Area_item03 .layout_PD ul {width: 96%;border-radius: 0em;padding: 0px;}
  .Area_item03 .layout_PD ul li { background-color: rgb(255, 255, 255); }
  .Area_item03 .layout_PD .PD .PD_into { border-radius: 0.5em; margin-top: 0vw; }
  .Area_item03 .layout_PD .PD .PD_into .PD_logo { height: 2em; margin-top: -5vw; border: 1px solid rgb(209, 41, 34); border-radius: 1em; }
  .Area_item03 .layout_PD .PD .PD_into .PD_logo img { padding: 0px 1em; }
  .Area_item03 .layout_PD .PD .PD_into p { }
  .Area_item03 .layout_PD .PD .PD_into .js-PD_del { }
  .Area_item03 .layout_PD .PD .PD_into h3 { color: rgb(253, 235, 221); }
  .Area_item03 .layout_PD .PD .PD_into h4 { }
  .Area_item03 .layout_PD .PD .js-PD_del { font-size: 12px !important; }
  .Area_item03 .layout_PD .PD .Price { }
	.Area_item03 .dd_01{margin-top: 8vw;}
	.Area_item03 .dd_03{}


}


@media screen and (min-width:768px){
	.Area_new  {margin-bottom: 91px !important;height:100%;display: flex;flex-wrap: wrap;justify-content: center;grid-gap: 28px;}
	.Area_new .bg_01{z-index: -1;position:absolute;top: 0px;left: -390px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events:none;}
	.Area_new .bg_02{z-index: -5;position:absolute;top: 225px;left: -390px;width: 2000px;height: 1020px;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
	.Area_new .bg_03{z-index: -1;position:absolute;bottom: -247px;left: -390px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center bottom;pointer-events:none;}

	
	.Area_new .text {position:relative;}
	.Area_new .text .layout_text {width: 84%;margin: 199px auto -9px;}
	.Area_new .text .layout_text ul {margin:0;padding:0;}
	.Area_new .text .layout_text .PD_slide:hover{transform:none;}
	.Area_new .text .layout_text .PD a {pointer-events: none!important}
	
  .Area_new .nn_content{width: 500px;background: url(dd_01.png?t=1776156243716)top center repeat-y;background-size: 100%;}

	.Area_new .text02 {padding-top: 0vw;background-size: 100%;width: 98%;margin: auto;}
	
	.Area_new .text02 .PD_layout .PD_into{display: flex;flex-direction: row;}
	.Area_new .text02 .PD_layout .PD_into .PD_logo{width: 235px;position: absolute;left: 13px;top: 14px;}  
	.Area_new .text02 .PD_layout .PD_into h3{width: 51%;font-size: 26px;line-height: 2.2em;color: #383838;position: relative;left: 230px;top: 13px;}  
	
  


	
	.Area_new .layout_PD {width: 95%;padding-top: 26px;margin-bottom: 32px;}
	.Area_new .layout_PD ul {width: 100%;border-radius: 0px;padding: 0 !important;}
	.Area_new .layout_PD ul li{background-color: #ffffff;}
	.Area_new .layout_PD .PD .PD_into {border-radius: 0.5em;margin-top: 0vw;}
	.Area_new .layout_PD .PD .PD_into .PD_logo{height: 2em;margin-top: -5vw;border: 1px solid #d12922;border-radius: 1em;}
	.Area_new .layout_PD .PD .PD_into .PD_logo img{padding: 0 1em;}
	.Area_new .layout_PD .PD .PD_into p{}
	.Area_new .layout_PD .PD .PD_into .js-PD_del{}
	.Area_new .layout_PD .PD .PD_into h3{color: #fdebdd;}

	.Area_new .layout_PD .PD .PD_into h4{}
	.Area_new .layout_PD .PD .js-PD_del {font-size: 12px !important;}
	.Area_new .layout_PD .PD .Price {}
	
	.Area_new .new_bottom{margin-top: -1vw;}

  
}
@media screen and (max-width:767px){
		.Area_new  {height:100%;background-size: 100%;}
		.Area_new .deco {position:absolute;width:100%;left:0;top:-10vw;z-index:5;pointer-events: none;}
			
			
		.Area_new .text {position:relative;z-index: 9;width: 87%;margin: 9vw auto -4vw;}
		.Area_new .text .layout_text {}
		.Area_new .text .layout_text ul {margin-top: 0vw;padding:0;}
		.Area_new .text .layout_text .PD_slide:hover{transform:none;}
		
		.Area_new .text .layout_text .PD a {pointer-events: none!important;}
    .Area_new .nn_content{background: url(dd_01.png?t=1776156243716)top center repeat-y;background-size: 95%;}
	.Area_new .text02 {width: 88%;margin: 5vw auto 0vw;}
	
	.Area_new .text02 .PD_layout .PD_into{display: flex;flex-direction: row;margin-bottom: 0vw;margin-top: 1vw;}
	.Area_new .text02 .PD_layout .PD_into .PD_logo{width: 41%;position: absolute;left: 6vw;top: 0vw;}  
	.Area_new .text02 .PD_layout .PD_into h3{width: 63%;font-size: 1.05em;line-height: 1.2em;color: #000000;position: relative;left: 34vw;top: 0vw;}  
	
	.Area_new .layout_PD {width: 95%;padding-bottom: 6vw;}
	.Area_new .layout_PD ul {width: 95%;border-radius: 0em;padding: 0;}
	.Area_new .layout_PD ul li{background-color: #ffffff;}
	.Area_new .layout_PD .PD .PD_into {border-radius: 0.5em;margin-top: 0vw;}
	.Area_new .layout_PD .PD .PD_into .PD_logo{height: 2em;margin-top: -5vw;border: 1px solid #d12922;border-radius: 1em;}
	.Area_new .layout_PD .PD .PD_into .PD_logo img{padding: 0 1em;}
	.Area_new .layout_PD .PD .PD_into p{}
	.Area_new .layout_PD .PD .PD_into .js-PD_del{}
	.Area_new .layout_PD .PD .PD_into h3{color: #fdebdd;}

	.Area_new .layout_PD .PD .PD_into h4{}
	.Area_new .layout_PD .PD .js-PD_del {font-size: 12px !important;}
	.Area_new .layout_PD .PD .Price {}
	
	.Area_new .new_bottom{margin-top: -1vw;}


		
}

@media screen and (min-width: 768px) {
	.Area_bn01 {height: 100%;}
	.Area_bn01 .bg_02 { z-index: -28; position: absolute; top: -39px; left: -390px; width: 2000px; height: 100%; background-repeat: repeat-y; background-position: center top; pointer-events: none; }
	.Area_bn01 .bg_01 {z-index: -28;position: absolute;top: 0px;left: -390px;width: 2000px;height: 630px;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
	.Area_bn01 .text {position: relative;width: 50%;margin: 59px auto 2px;}
	.Area_bn01 .text .layout_text { width: 100%; margin: 0px auto; padding-top: 0px; }
	.Area_bn01 .text .layout_text .PD_slide:hover { transform: none; }
	.Area_bn01 .text .layout_text .PD a { pointer-events: none !important; }
  

  .Area_bn01 .box .PD_layout ul{height: 230px;}
	  .Area_bn01 .box .PD_layout ul li {}
	  .Area_bn01 .box .PD_layout ul li .PD_img {}
	  .Area_bn01 .box .swipwe_remove_box_style ul li {background-color:#fff0!important;}
		  

  }
  @media screen and (max-width: 767px) {
	.Area_bn01 {}
	.Area_bn01 .PD_layout { }
	.Area_bn01 .layout_coupon ul { width: 95% !important; margin: 0px auto !important; }
	.Area_bn01 .layout_btn { margin: auto; padding-bottom: 0vw; z-index: 0; padding-top: 2vw; width: 93% !important; }
	.Area_bn01 .layout_btn ul { }
	.Area_bn01 .layout_btn ul li { padding: 0vw; }
	.Area_bn01 .text {position: relative;width: 70%;margin: 30px auto 0;}
	.Area_bn01 .text .layout_text { padding-top: 4vw; }
	.Area_bn01 .text .layout_text .PD a { pointer-events: none !important; }

  .Area_bn01 .box {padding-bottom: 0;width: 95%;margin: 2vw auto 0vw;padding-top: 0vw;}	
	  .Area_bn01 .box .PD_layout {overflow:hidden;padding-top: 7vw;}	
	  .Area_bn01 .box .PD_layout ul {display:flex;height: 43vw;padding: 0 !important;margin:0 !important ;grid-gap: 0;}
	  .Area_bn01 .box .PD_layout ul li {}
	  .Area_bn01 .box .swipwe_remove_box_style ul li {background-color:#fff0!important;}
		  
	  .Area_bn01 .box .PD_layout .swiper-pagination {position:relative;margin: -4vw auto -1vw;}
	  .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {background-color: #fffbf2 !important;}
  
  }



  @media screen and (min-width: 768px) {
    .Area_item04 { height: 100%; }
    .Area_item04 .icon_999{position: absolute;top: 74px;right: 159px;z-index: 115;animation:float 1.5s 1s infinite;}
    .Area_item04 .icon_999 img{width: 73%;}
  
    .Area_item04 .love_icon{position: absolute;top: 86px;left: 47px;animation:heartbeat-play1 1.5s 0.1s infinite;mix-blend-mode: screen;}
    .Area_item04 .love_icon img{width: 35%;}
    .Area_item04 .bg_01 {z-index: -1;position: absolute;top: 0px;left: -390px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
    .Area_item04 .bg_02 {z-index: -5;position: absolute;top: 61px;left: -390px;width: 2000px;height: 100%;background-repeat: repeat-y;background-position: center top;pointer-events: none;}
    .Area_item04 .bg_03 {z-index: -1;position: absolute;bottom: -227px;left: -390px;width: 2000px;height: 240px;background-repeat: no-repeat;background-position: center bottom;pointer-events: none;}
    .Area_item04 .text {
}
    .Area_item04 .text .layout_text {width: 43%;margin: 83px auto 33px 271px;padding-top: 91px;}
    .Area_item04 .text .layout_text ul { margin: 0px; padding: 0px; }
    .Area_item04 .text .layout_text .PD_slide:hover { transform: none; }
    .Area_item04 .text .layout_text .PD a { pointer-events: none !important; }
    .Area_item04 .text02 {width: 94%;margin: auto;padding-top: 0vw;}
    
    .Area_item04 .text02 .PD_layout .PD_into{display: flex;flex-direction: row;margin-bottom: 72px;}
    .Area_item04 .text02 .PD_layout .PD_into .PD_logo{width:351px;position: absolute;left: 217px;top: 25px;}  
    .Area_item04 .text02 .PD_layout .PD_into h3{width: 100%;font-size: 40px;line-height: 1.2em;color: #141414;position: relative;left: 167px;top: 44px;}  
  
  
    .Area_item04 .layout_PD {width: 100%;margin-bottom: 111px;}
    .Area_item04 .layout_PD ul {width: 91%;border-radius: 0px;padding: 0px !important;}
    .Area_item04 .layout_PD ul li { background-color: rgb(255, 255, 255); }
    .Area_item04 .layout_PD .PD .PD_into { border-radius: 0.5em; margin-top: 0vw; }
  
  
    .Area_item04 .layout_PD .PD .PD_into p { }
    .Area_item04 .layout_PD .PD .PD_into .js-PD_del { }
    .Area_item04 .layout_PD .PD .PD_into h3 { color: rgb(253, 235, 221); }
    .Area_item04 .layout_PD .PD .PD_into h4 { }
    .Area_item04 .layout_PD .PD .js-PD_del { font-size: 12px !important; }
    .Area_item04 .layout_PD .PD .Price { }
    .Area_item04 .new_bottom { margin-top: -1vw; }
  }
  @media screen and (max-width: 767px) {
    .Area_item04 { height: 100%; background-size: 100%; }
    .Area_item04 .love_icon{width: 13%;position: absolute;top: 3vw;left: 4vw;z-index: 125;animation:heartbeat-play1 1.5s 0.1s infinite;        mix-blend-mode: screen;}
    .Area_item04 .icon_999{width: 26%;position: absolute;top: -7vw;right: 8vw;z-index: 125;animation:float 2.5s 1s infinite;}


    .Area_item04 .deco { position: absolute; width: 100%; left: 0px; top: -10vw; z-index: 5; pointer-events: none; }
    .Area_item04 .text {position: relative;z-index: 12;width: 100%;margin: 11vw auto -3vw;background: url(m_red_01.png?t=1776156243716)top center no-repeat;background-size: 100%;top: -5vw;height: 24vw;}
    .Area_item04 .text .layout_text {top: 8vw;width: 64%;margin: 7vw 0 2vw 16vw;}
    .Area_item04 .text .layout_text ul { margin-top: 0vw; padding: 0px; }
    .Area_item04 .text .layout_text .PD_slide:hover { transform: none; }
    .Area_item04 .text .layout_text .PD a { pointer-events: none !important; }
    .Area_item04 .text02 {width: 96%;margin: auto;}
    
    .Area_item04 .text02 .PD_layout .PD_into{display: flex;flex-direction: row;margin-bottom: 0vw;margin-top: 3vw;}
    .Area_item04 .text02 .PD_layout .PD_into .PD_logo{width: 49%;position: absolute;left: 2vw;top: 0vw;}  
    .Area_item04 .text02 .PD_layout .PD_into h3{width: 63%;font-size: 1.19em;line-height: 1.2em;color: #060606;position: relative;left: 39vw;top: -0.5vw;}  
  
    .Area_item04 .ii_content{background: url(m_red_02.png?t=1776156243716)top center repeat-y;background-size: 100%;}
  
    .Area_item04 .layout_PD {width: 98%;padding-bottom: 5vw;}
    .Area_item04 .layout_PD ul {width: 96%;border-radius: 0em;padding: 0px;}
    .Area_item04 .layout_PD ul li { background-color: rgb(255, 255, 255); }
    .Area_item04 .layout_PD .PD .PD_into { border-radius: 0.5em; margin-top: 0vw; }
    .Area_item04 .layout_PD .PD .PD_into .PD_logo { height: 2em; margin-top: -5vw; border: 1px solid rgb(209, 41, 34); border-radius: 1em; }
    .Area_item04 .layout_PD .PD .PD_into .PD_logo img { padding: 0px 1em; }
    .Area_item04 .layout_PD .PD .PD_into p { }
    .Area_item04 .layout_PD .PD .PD_into .js-PD_del { }
    .Area_item04 .layout_PD .PD .PD_into h3 { color: rgb(253, 235, 221); }
    .Area_item04 .layout_PD .PD .PD_into h4 { }
    .Area_item04 .layout_PD .PD .js-PD_del { font-size: 12px !important; }
    .Area_item04 .layout_PD .PD .Price { }
  
  
  }


@media screen and (min-width: 768px) {
  .Area_guan { height: 100%; }
  .Area_guan .text {width: 55%;margin: 188px auto -5px;}
  .Area_guan .text .layout_text { margin: 0px auto; padding-top: 0px; }
  .Area_guan .text .layout_text .PD_slide:hover { transform: none; }
  .Area_guan .text .layout_text .PD a { pointer-events: none !important; }
  .Area_guan .layout_btn {margin: 24px auto 30px;width: 97% !important;}
  .Area_guan .layout_btn ul { }
  .Area_guan .layout_btn ul li { }
  .Area_guan .layout_btn02 { margin: -178px auto 13px; width: 52% !important; }
  .Area_guan .layout_btn03 { margin: -173px auto 0px; width: 80% !important; }
  .Area_guan .layout_btn04 { margin: -160px auto 21px; width: 52% !important; }
  .Area_guan .PD_layout ul { }
  .Area_guan .PD_layout ul li { padding: 6px; }
}
@media screen and (max-width: 767px) {
  .Area_guan { height: 100%; }
  .Area_guan .PD_layout { }
  .Area_guan .layout_btn { margin: auto; padding-bottom: 6vw; padding-top: 4vw; width: 97% !important; }
  .Area_guan .layout_btn ul { width: 100% !important; margin: auto !important; }
  .Area_guan .layout_btn ul li {padding: 1vw;}
  .Area_guan .text {position: relative;width: 87%;margin: 8vw auto 0vw;}
  .Area_guan .text .layout_text { }
  .Area_guan .text .layout_text .PD a { pointer-events: none !important; }
  .Area_guan .layout_btn ul li:nth-child(2n) { }
}





.Area1220 { margin: 0px auto; width: 1220px; }
.Area960 { margin: 0px auto; width: 960px; }
.Area { position: relative; margin: 0px auto; padding: 0px; border-radius: 0px; text-align: center; }
.Area a { position: relative; display: block; }
.Area .go_bt { transition: 0.4s; }
.Area .go_bt:hover { transform: scale(0.95); }
.WRAPPER .go_bt1 { transition: 0.4s; }
.WRAPPER .go_bt1:hover { transform: translateY(-10px); }
@media screen and (max-width: 767px) {
  .Area1220 { width: 100%; background-size: 100%; }
  .Area960 { width: 100%; }
  .Area .go_bt:hover { transform: none; }
}



.for_pc { }
.for_phone { display: none !important; }
@media screen and (max-width: 767px) {
  .for_pc { display: none !important; }
  .for_phone { display: inherit !important; }
}



/*注意事項區*/
.edm_notice{position: relative;margin:0 auto 10px;text-align:center;padding:10px 10px 15px 10px;color: #fff;font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }
@media screen and (max-width:767px){
.edm_notice{position: relative;margin:0 0 2vw 0;text-align:center;padding:10px 0 15px 0;color: #fff;font:12px/18px Helvetica;}
}

